.randomfp {
	margin: 2px 1px 2px 4px; 
	float: right;
}

/* Table Settings */
table.calendar, table.chronology, table.links, table.stadium, table.transactions, table.tep {
	width: 100%;
}

.primaryheader {
	background-color: #8b9092 !important;
	color: #000000 !important;
	font-size: 1.0em;
	font-weight: bold;
}
.secondaryheader {
	background-color: #A71930 !important;
	color: #E3D4AD !important;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	line-height: 1.5em;
}
.tertiaryheader {
	background-color: #E3D4AD !important;
	color: #A71930 !important;
	font-size: 1.0em;
	font-weight: bold;
	text-align: center;
}
.roster40 {
	color: #A5ACAF !important;
}
.roster25 {
	color: #A71930 !important;
}
.roster7dl {
	color: #A5ACAF !important;
	font-style: italic;
}
.roster15dl {
	color: #000000 !important;
	font-style: italic;
}
.roster60dl {
	color: #E3D4AD !important;
	font-style: italic;
}
.restricted {
	color: #E3D4AD !important;
	text-decoration: line-through;
}
.cal_off {
	background-color: #999999 !important;
	background-position: left top;
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: bottom;
	border: 1px solid black;
	height: 55px;	
	max-height: 55px;	
	color: #1E1E1E;
}
.cal_home, .cal_hh {
	background-color: #A71930 !important;
	background-position: left top;
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: bottom;
	border: 1px solid black;
	height: 55px;
	max-height: 55px;	
	color: #EAEAEA;
}
.cal_away, .cal_aa {
	background-color: #E3D4AD !important;
	background-position: left top;
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: bottom;
	border: 1px solid black;
	height: 55px;	
	max-height: 55px;	
	color: #1E1E1E;
}

.cal_ha {
	background-image: url('/images/calendar/ha.png');
	background-position: left center;
	background-repeat: repeat-x;
	text-align: center;
	vertical-align: bottom;
	border: 1px solid black;
	height: 55px;	
	max-height: 55px;	
	color: #1E1E1E;
}

.cal_ah {
	background-image: url('/images/calendar/ah.png');
	background-position: left center;
	background-repeat: repeat-x;
	text-align: center;
	vertical-align: bottom;
	border: 1px solid black;
	height: 55px;
	max-height: 55px;	
	color: #EAEAEA;
}

.cal_title {
	text-align: center;
	vertical-align: bottom;
	color: #a71930 !important;
	text-shadow: 2px 2px 2px #A5ACAF;
	text-align: center;
	vertical-align: bottom;
	height: 20px; 
}

td.cal_title {
	width: 14%;
}

td.cal_title h3 {
	margin-top: 2px;
	margin-bottom: 0px;
	font-size: 2.15em;
    text-align: center;
}

.cal_days {
	 min-height: 55px;
	 background-position: left top;
	 background-repeat: no-repeat;
	 vertical-align:bottom;
	 text-align: center;
}

.cal_text {
	 display:table-cell;
	 vertical-align:bottom;
	 text-align: center;
	 height: 55px;
}

td.cal_title h5 {
	font-size: 1.1em;
}

td.cal_off strong {
	border-bottom: 0px dotted #000000 !important;
	vertical-align: bottom;
	color: #1E1E1E;
}

td.cal_home strong, td.cal_ah strong, td.cal_hh strong {
	border-bottom: 0px dotted #000000 !important;
	vertical-align: bottom;
	color: #EAEAEA;
}

td.cal_away strong, td.cal_ha strong, td.cal_aa strong {
	border-bottom: 0px dotted #000000 !important;
	vertical-align: bottom;
	color: #1E1E1E;
}

td.cal_home p, td.cal_away p, td.cal_off p, td.cal_ha p, td.cal_ah p, td.cal_off p, td.cal_hh p, td.cal_aa p {
	margin-bottom: 0px;
	line-height: 12px;
	padding-left: 2.4em;
	font-size: 1em;
	display: table-cell;
	vertical-align: bottom;
}

td.cal_home, td.cal_away, td.cal_off, td.cal_ha, td.cal_ah, td.cal_off, td.cal_hh, td.cal_aa {
	width: 14%;
}

/* Seat Table */
table.seat {
	width: 100%;
	border: #1E1E1E 1px solid;
}

tr.sand {
	background-color: #dbceac;
}

table.seat td {
	border: #1E1E1E 1px solid;
}

.seat-title {
	text-align: center;
}

/* Facts & Figures Table */
table.facts {
	width: 100%;
	vertical-align: top;
	text-align: left;
}

.facttitle {
	text-align: left;
}

.factname {
	width: 20%;
	text-align: right;
	vertical-align: top;
	padding-right: 8px;
}

.factdesc {
	width: 80%;
	text-align: left;
	vertical-align: top;
	padding-left: 8px;
}

/* Superscript & Subscript */
sub, sup {
  /* Specified in % so that the sup/sup is the
     right size relative to the surrounding text */
  font-size: 75%;
 
  /* Zero out the line-height so that it doesn't
     interfere with the positioning that follows */
  line-height: 0;
 
  /* Where the magic happens: makes all browsers position
     the sup/sup properly, relative to the surrounding text */
  position: relative;
 
  /* Note that if you're using Eric Meyer's reset.css, this
     is already set and you can remove this rule */
  vertical-align: baseline;
}
 
sup {
  /* Move the superscripted text up */
  top: -0.5em;
  text-decoration: underline;
}
 
sub {
  /* Move the subscripted text down, but only
     half as far down as the superscript moved up */
  bottom: -0.25em;
}

/* Chronology Table */
table.chronology td, table.transactions td {
	vertical-align: top;
}

.date-right {
	text-align: right;
	padding-right: 10px;
}

table.links td {
	vertical-align: top;
}

table.links p {
	margin-left: 4px;
	margin-right: 4px;
}

table.chia {
	width:100%;
	text-align: left;
	vertical-align: top;
}

table.chia td {
	font-size: 1.1em;
	text-align: left;
	vertical-align: top;
	padding: 4px 6px;
}

h5.subpageheading {
	font-family: "Abril Fatface";
	font-size: 19px;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 20px;
}

/* Box Score */
table.boxscore {
	width: 100%;
}
.boxheadings {
	background-color: #A71930 !important;
	color: #E3D4AD !important;
	font-weight: bold;
}
.scoreboard {
	background-color: #015209 !important;
	color: #ffffff !important;
	border-color: #015209;
	border: thick solid; 
	font-family: Impact; 
	font-size: 14pt;
	line-height: 1.3em;
}
table.scoreboard {
	width: 100%;
}
.scoreboardteams {
	border-top-color: #023c07;
	border-left-color: #023c07;
	border-right-color: #D2FFD5;
	border-bottom-color: #D2FFD5;
	color: #ffffff !important;
	border-top-style: solid;
	border-top-width: medium;
	border-left-style: solid;
	border-left-width: medium;
	border-right-style: solid;
	border-right-width: thin;
	border-bottom-style: solid;
	border-bottom-width: thin;
	font-family: Impact;
	font-size: 20pt;
	line-height: 24pt;
	padding-left: 0.2em;
}

/* Stadium */
table.stadium td {
	width: 33.3%;
	padding-bottom: 30px;
}

/* TEP */
table.tep td {
	width: 25%;
	padding-bottom: 30px;
}

/* Lineup */
table.lineup {
	width: 100%;
}

td.order {
	width: 10%;
	text-align: right;
	padding-right: 10px;
}

td.player {
	width: 60%;
	text-align: left;
	padding-left: 10px;
}

td.position {
	width: 20%;
	text-align: left;
	padding-left: 10px;
	text-transform: uppercase;
}

#footer div.btn.btn-primary a {
	color: #3e4147;
	border-color: #d4a968;
}


#footer div.btn.btn-primary a:hover {
	color: #a7772f;
}

.moduletable {
	border-bottom: 1px solid #DDDDDD;
	
}

#main-content [class^="module"] h3 {
	text-align: center;
}

[class^="mostread"] li:first-child {
	padding-top: 5px;
}

[class^="mostread"] li {
	padding-bottom: 10px;
	padding-top: 10px;
}

.readmore a {
	border-color: #D4A968;
	color: #3E4147;
	text-decoration: none;
}

.readmore a:hover {
	color: #A7772F;
	text-decoration: underline;
}

a.btn {
	color: #D4A968;
}

.navbar {
	margin-bottom: 3px;
}

blockquote {
	margin: 0 0 0px;
}

div.custom_ms5 blockquote {
	color: #fffedf;
}

h3.connect {
	margin: 5px 0;
	line-height: 20px;
}

ul.connect {
	clear: both;
	list-style-type: none;
	padding-top: 5px;
}

ul.connect li {
	float: left;
	margin-left: 4px;
	width: 32px;
	height: 32px;
}

img#sb-player {
	z-index: 1000 !important;
}

footer#footer.footer.sticky {
	z-index: 900 !important;
}

#menu .nav>li>a {
	text-transform: lowercase;
}

.navbar-inverse .dropdown-menu > li > a {
    color: inherit;
}

.height1 .plus,
.height2 .plus {
    background-color: #990919;
    color: #f0f0e1;
}

.height2 {
    height: 246px;
    margin-bottom: 12px;
    overflow: hidden;
}

.height2:last-child {
    margin-bottom: 0;
}

.height1 {
    height: 504px;
    overflow: hidden;
}

#featured .span4 {
    width: 32% !important;
}

#featured .span1, #featured .span2, #featured .span3, #featured .span4, #featured .span5, #featured .span6 {
    margin-left: 1% !important;
}

.spacing-bottom {
	margin-bottom: 0px;
}

.module_ms1 {
    border: 0px solid #2a2c31;
}

[class^="module"] h3, [class*="module"] h3 {
    font-family: 'Abril Fatface';
    font-size: 22px;
    font-weight: normal;
    text-transform: uppercase;
}

#featured {
    border-bottom: 1px solid #aaa;
    margin-bottom: 0;
}

#featured div.background-white {
	background-color: #ddd;
}

.fixed {
    background-image: url(../images/bg-fixed.jpg);
}

#grid-top2 {
    border-bottom: 4px solid #dfc08f;
    margin-bottom: 10px;
 }
 
#grid-bottom2 {
    border-bottom: 4px solid #dfc08f;
    margin-bottom: 0;
 }

#grid-top3 {
	 margin-top: -10px;
	 padding-top: 10px;
	 background-color: #fff;
 }
 
#grid-bottom3 {
	border-bottom: 1px solid #3e4147;
    color: #f0f0df;
    font-size: 12px;
}
 
#grid-bottom3 div.background-white {
	background-color: #2a2c31;
}

 blockquote {
    background-image: url(../images/baseball/bq-baseball-top.png);
    background-repeat: no-repeat;
    color: #fffedf;
    font-style: italic;
    padding: 16px 0 16px 24px;
    border-left: 0px solid #fffedf;
}

blockquote p {
    background-image: url(../images/baseball/bq-baseball-bottom.png);
    background-position: right bottom;
    background-repeat: no-repeat;
    font-size: 22px;
    padding-bottom: 16px;
    padding-right: 24px;
    padding-left: 10px;
}

.module_ms5 {
    border: .25px solid #dfc08f !important;
}

h2 {
    font-size: 38px !important;
    line-height: 38px;
}

#main-content {
    border-bottom: 4px solid #dfc08f;
    margin-bottom: 0;
    overflow: hidden;
    background-color: #fff;
}

#sidebar1, #sidebar2, #main {
    margin-bottom: 0px;
}

#sidebar1 [class^="module"]:first-child>h3 {
    border-bottom: 1px solid #ddd;
    font-size: 24px;
    margin-left: -30px;
    margin-right: -20px;
    padding: 5px 20px 15px;
    text-align: center;
}

#sidebar1 {
	border-right: 1px solid #ddd;
}

[class^="mostread"] li {
    background-image: url(../images/baseball/wylia-hr-one.png);
    background-position: center bottom;
    background-repeat: no-repeat;
    padding-bottom: 20px;
    padding-top: 10px;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
}

[class^="mostread"] li:last-child {
    background-image: none;
    padding-bottom: 30px;
}

.icon-file {
    display: none !important;
}

.icon-home {
    display: inline;
}

hr {
	border-bottom-color: #dfc08f;
    border-top-color: #dfc08f;
}

#grid-bottom3 a {
	color: #dfbf8e;
}

#grid-bottom3 a:hover {
	color: #990919;
}

#grid-bottom3 .btn a {
	color: #3e4147;
}

.btn-primary:hover a,
.btn-primary:focus a,
.btn-primary:active a {
    color: #dfbf8e !important;
}

#grid-bottom3 [class^="module"] {
    border-right: 1px solid #3e4147;
    padding: 0 10px 10px 0;
}

#grid-bottom3 [class^="module hidden-phone last"] {
    border-right: 0px solid #3e4147;
}

#grid-bottom3 h3 {
	color: #dfbf8e;
}

#footer div p a {
	color: #dfbf8e;
}

#footer div p a:hover {
	color: #990919;
}

.plus-popover {
	opacity: 0;
}

.plus-popover:hover {
	opacity: 1;
}

#featured div.inner-padding {
	padding:10px 5px;
}

.navbar-inverse .dropdown-menu > li > a:hover, .navbar-inverse .dropdown-menu > li > a:focus, .navbar-inverse .dropdown-submenu:hover > a, .navbar-inverse .dropdown-submenu:focus > a {
    color: #fffddd;
}

[class^="newsflash"] p:first-of-type:first-letter {
    font-size: inherit;
    font-weight: inherit;
}

.blog-featured .item p:first-of-type::first-letter, .blog-featured [class*="leading-"] p:first-of-type::first-letter {
    font-weight: bold;
    font-size: 56px;
    float: left;
    line-height: .5em;
    padding-top: 8px;
    padding-right: 5px;
    padding-left: 1px;
}

h2.item-title {
	margin-bottom: 12px !important;
}